<?php
/**
* @version      2.9.6 19.07.2010
* @author       Radek Tupy, 18.12.2011, CZ - www.tupy-sazava.cz - in memory of my daughter Kacka
* @package      Jshopping
* @copyright    Copyright (C) 2010 webdesigner-profi.de. All rights reserved.
* @license      GNU/GPL
*/

define('_JSHOP_DETAIL', 'Detail');
define('_JSHOP_QUANTITY', 'Množství');
define('_JSHOP_ADD_TO_CART', 'Přidat do košíku');
define('_JSHOP_ADD_TO_WISHLIST', 'Přodat k oblíbeným');
define('_JSHOP_WISHLIST_IS_EMPTY', 'Seznam oblíbených je prázdný');
define('_JSHOP_ORDER_BY', 'Řadit podle');
define('_JSHOP_DISPLAY_NUMBER', 'Zobrazení');
define('_JSHOP_TABS_MAIN', 'Hlavní');
define('_JSHOP_TABS_VIDEO', 'Video');
define('_JSHOP_PRODUCT', 'Produkt');
define('_JSHOP_PRICE', 'Cena');
define('_JSHOP_ALL', 'Vše');
define('_JSHOP_ADDED_TO_CART', 'Produkt byl přidán do košíku');
define('_JSHOP_ADDED_TO_WISHLIST', 'Produkt byl přidán do oblíbených');
define('_JSHOP_ERROR_ADDED_TO_CART', 'Chyba při vložení položky do košíku');
define('_JSHOP_PRODUCT_COUNT', 'Produkt(y)');
define('_JSHOP_PRODUCTS', 'Produkty');
define('_JSHOP_CART', 'Košík');
define('_JSHOP_NO_PRODUCTS_CART', 'Žádný produkt v košíku');
define('_JSHOP_WISHLIST', 'Seznam oblíbených');
define('_JSHOP_REMOVE', 'Odstranit');
define('_JSHOP_ITEM', 'Položka');
define('_JSHOP_NUMBER', 'Množství');
define('_JSHOP_PROD_NUMBER', 'Položka č.');  
define('_JSHOP_SINGLEPRICE', 'Jednotná cena');
define('_JSHOP_SINGLEPRICE_NETTO', 'Netto cena');
define('_JSHOP_IMAGE', 'Obrázek');
define('_JSHOP_TAX', 'Včetně daně');
define('_JSHOP_PRICE_TOTAL', 'Celkem');
define('_JSHOP_PRICE_SUBTOTAL', 'Mezisoučet');
define('_JSHOP_UPDATE_CART', 'Aktualizovat košík');
define('_JSHOP_CHECKOUT', 'Kontrola');
define('_JSHOP_RABATT', 'Slevový kód');
define('_JSHOP_RABATT_ACTIVE', 'Aktivovat');
define('_JSHOP_RABATT_NON_SUPPORT', 'Slevový kód není podporován');
define('_JSHOP_RABATT_NON_CORRECT', 'Zadali jste neplatný kód.');
define('_JSHOP_RABATT_USED', 'Zadali jste již použitý kód.');
define('_JSHOP_BACK_TO_SHOP', 'Zpět do obchodu');
define('_JSHOP_HAVE_NOT_ACCOUNT', 'Nový zákazník');
define('_JSHOP_HAVE_ACCOUNT', 'Přihlášení zákazníka');
define('_JSHOP_REGISTRATION', 'Registrace');
define('_JSHOP_REGISTER', 'Prosím, zaregistrujte se');
define('_JSHOP_PL_LOGIN', 'Prosím, přihlašte se');
define('_JSHOP_LOGIN', 'Přihlášení');
define('_JSHOP_REMEMBER_ME', 'Pamatuj si mne');
define('_JSHOP_EMAIL', 'E-mail');
define('_JSHOP_PASSWORT', 'Heslo');
define('_JSHOP_LOST_PASSWORD', 'Zapomenuté heslo');
define('_JSHOP_LOST_PASSWORD_DESC', 'prosím, vložte své uživatelské jméno a e-mail, pak klikněte na tlačítko Odeslat heslo.<br />Obratem obdržíte nové heslo. Použijte toto nové helso pro přístup na stránky.');
define('_JSHOP_SEND_PASSWORD', 'Odeslat heslo');
define('_JSHOP_PASS_ERROR', 'Je nám líto, nebyl nalezen odpovídající uživatel');
define('_JSHOP_NEWPASS_SENT', 'Nové heslo bylo vytvořeno a odesláno!');
define('_JSHOP_LOGOUT', 'Odhlášení');
define('_JSHOP_MANUFACTURER', 'Výrobce');
define('_JSHOP_CATEGORY', 'Kategorie');
define('_JSHOP_ACCESS_DENIED', 'Přístup zakázán');
define('_JSHOP_REQUIRED', 'Vyžadováno');
define('_JSHOP_BACK', 'Zpět');
define('_JSHOP_DELETE', 'Odstranit');
define('_JSHOP_CONFIRM_REMOVE', 'Opravdu odstranit?');

// Messages
define('_JSHOP_REGWARN_INUSE', 'Toto uživatelské jméno a heslo se již používá. Prosím, zkuste jiné.');
define('_JSHOP_REGWARN_NAME','Prosím, zadejte křestní jméno.');
define('_JSHOP_REGWARN_LNAME','Prosím zadejte příjmení.');
define('_JSHOP_REGWARN_UNAME','Prosím, zadejte uživatelské jméno.');
define('_JSHOP_REGWARN_MAIL','Prosím, zadejte platný e-mail.');
define('_JSHOP_REGWARN_EMAIL_INUSE','Tento e-mail je již registrován. Pokud jste zapomněli heslo, klikněte na odkaz Zapomenuté heslo a bude vám zasláno nové.');
define('_JSHOP_VALID_AZ09',"Prosím, zadejte platný %s. Zadejte pouze znaky 0-9,a-z,A-Z. Bez mezer, maximálně %d znaků");
define('_JSHOP_REGWARN_STREET', 'prosím, zadejte ulici.');
define('_JSHOP_REGWARN_ZIP', 'Prosím, zadejte PSČ');
define('_JSHOP_REGWARN_STATE', 'Prosím zadejte state');
define('_JSHOP_REGWARN_COUNTRY', 'Prosím, zadejte zemi');
define('_JSHOP_REGWARN_TITLE', 'Prosím, vyberte nadpis');
define('_JSHOP_REGWARN_PHONE', 'prosím, zadejte telefon');
define('_JSHOP_REGWARN_NAME_DELIVERY','Prosím, zadejte křestní jméno pro dodání');
define('_JSHOP_REGWARN_LNAME_DELIVERY','Prosím, zadejte příjmení pro dodání');
define('_JSHOP_REGWARN_MAIL_DELIVERY','Prosím, zadejte platný e-mail pro dodání');
define('_JSHOP_REGWARN_STREET_DELIVERY', 'Prosím, zadejte ulici pro dodání');
define('_JSHOP_REGWARN_ZIP_DELIVERY', 'Prosím, zadejte platné PSČ pro dodání');
define('_JSHOP_REGWARN_STATE_DELIVERY', 'Prosím, zadejte platný okres pro dodání');
define('_JSHOP_REGWARN_COUNTRY_DELIVERY', 'Prosím, vyberte zemi pro dodání');
define('_JSHOP_REGWARN_TITLE_DELIVERY', 'Prosím, vyberte nadpis pro dodání');
define('_JSHOP_REGWARN_PHONE_DELIVERY', 'Prosím, zadejte telefon pro dodání');
define('_JSHOP_REGWARN_FIRMA_NAME', 'Prosím, zadejte firmu');
define('_JSHOP_REGWARN_FIRMA_NAME_DELIVERY', 'Prosím, zadejte firmu pro dodání');
define('_JSHOP_REGWARN_CLIENT_TYPE', 'Prosím, zadejte typ zákazníka');
define('_JSHOP_REGWARN_FAX', 'Prosím, zadejte fax');
define('_JSHOP_REGWARN_FAX_DELIVERY', 'Prosím, zadejte fax pro dodání');
define('_JSHOP_REGWARN_CITY_DELIVERY', 'Prosím, zadejte město/obec pro dodání');
define('_JSHOP_REGWARN_FIRMA_CODE', 'prosím, zadejte IČ firmy');
define('_JSHOP_REGWARN_TAX_NUMBER', 'Prosím, zadejte kód daně');
define('_JSHOP_REGWARN_MOBIL_PHONE', 'Prosím, zadejte mobil');
define('_JSHOP_REGWARN_MOBIL_PHONE_DELIVERY', 'Prosím, zadejte mobil pro dodání');
define('_JSHOP_REGWARN_EXT_FIELD_1', 'Prosím, zadejte externí pole 1');
define('_JSHOP_REGWARN_EXT_FIELD_2', 'Prosím, zadejte externí pole 2');
define('_JSHOP_REGWARN_EXT_FIELD_3', 'Prosím, zadejte externí pole 3');
define('_JSHOP_REGWARN_EXT_FIELD_1_DELIVERY', 'Prosím, zadejte externí pole 1 pro dodání');
define('_JSHOP_REGWARN_EXT_FIELD_2_DELIVERY', 'Prosím, zadejte externí pole 2 pro dodání');
define('_JSHOP_REGWARN_EXT_FIELD_3_DELIVERY', 'Prosím, zadejte externí pole 3 pro dodání');
define('_JSHOP_REGWARN_PASSWORD_NOT_MATCH', ' Heslo se neshoduje');
define('_JSHOP_REGWARN_PASSWORD', 'Prosím, zadejte heslo');
define('_JSHOP_PLEASE_ENTER_X', 'Prosím, zadejte %s');

define('_JSHOP_REGWARN_ERROR_DATABASE', 'Chyba při uložení do databáze');

define('_JSHOP_NEXT', 'Další');
define('_JSHOP_GO', 'Jdi');
define('_JSHOP_USEND_MSG_ACTIVATE', 'Vítáme Vás, %s.
Děkujeme Vám za registraci na %s. Váš účet byl vytvořen a musí být před použitím aktivován.
Pro aktivaci účtu klikněte na následující odkaz nebo jej zkopírujte do Vašeho prohlížeče:
%s

Po aktivaci se můžete přihlásit s použitím následujícího uživatelského jména a hesla:

Uživatelské jméno - %s
Heslo - %s');
define('_JSHOP_USEND_MSG', "Vítáme Vás, %s.

Děkujeme Vám za registraci na %s.

Nyní se můžete přihlásit na %s s použitím uživatelského jména a hesla, kterým jste se registroval.");

// Registration
define('_JSHOP_REG_TITLE', 'Nadpis');
define('_JSHOP_USERNAME', 'Uživatelské jméno');
define('_JSHOP_F_NAME', 'Křetsní jméno');
define('_JSHOP_L_NAME', 'Příjmení');
define('_JSHOP_FULL_NAME', 'Celé jméno');
define('_JSHOP_FIRMA_NAME', 'Firma');
define('_JSHOP_STREET_NR', 'Ulice / číslo popisné');
define('_JSHOP_ZIP', 'PSČ');
define('_JSHOP_STATE', 'Okres');
define('_JSHOP_CITY', 'Město');
define('_JSHOP_COUNTRY', 'Země');
define('_JSHOP_TELEFON', 'Telefon');
define('_JSHOP_MOBIL_PHONE', 'Mobil');
define('_JSHOP_FAX', 'Fax');
define('_JSHOP_PASSWORD', 'Heslo');
define('_JSHOP_PASSWORD_2', 'Heslo pro potvrzení');
define('_JSHOP_EMAIL2', 'Potvrzující E-mail');
define('_JSHOP_SEND_REGISTRATION', 'Resgistrovat');
define('_JSHOP_USER_EXIST', "Uživatel se jménem %s už existuje\nProsím zadejte jiné uživatelské jméno");
define('_JSHOP_USER_EXIST_EMAIL', "Uživatel s e-mailem %s už existuje");
define('_JSHOP_REG_SELECT', 'Vyberte');
define('_JSHOP_FIRMA_CODE', 'IČ firmy');
define('_JSHOP_VAT_NUMBER', 'ID Daně');
define('_JSHOP_EXT_FIELD_1', 'Dodatečné pole 1');
define('_JSHOP_EXT_FIELD_2', 'Dodatečné pole 2');
define('_JSHOP_EXT_FIELD_3', 'Dodatečné pole 3');
define('_JSHOP_CLIENT_TYPE', 'Typ zákazníka');
define('_JSHOP_PRIVAT_CLIENT', 'Samostatný');
define('_JSHOP_FIRMA_CLIENT', 'Firma');

define('_JSHOP_SORT_ALPH', 'Jméno');
define('_JSHOP_SORT_PRICE', 'Cena');
define('_JSHOP_SORT_DATE', 'Datum');
define('_JSHOP_SORT_MANUAL', 'Předdefinované');
define('_JSHOP_SORT_RATING', 'Hodnocení');
define('_JSHOP_SORT_POPULAR', 'Populární');

define('_JSHOP_RABATT_VALUE', 'Sleva');
define('_JSHOP_RELATED_PRODUCTS', ' Související produkty');
define('_JSHOP_NO_SELECT_PRODUCT', 'Nevybrali jste žádný produkt');
define('_JSHOP_YES', 'Ano');
define('_JSHOP_NO', 'Ne');
define('_JSHOP_NOT', 'Ne');
define('_JSHOP_DELIVERY_ADRESS', 'Jiná dodací adresa');
define('_JSHOP_AGB', 'Podmínky služeb');
define('_JSHOP_RETURN_POLICY', 'Podmínky vrácení');
define('_JSHOP_SELECT_VALUE', 'Vyberte hodnotu');

// Payment
define('_JSHOP_ACCOUNT_HOLDER', 'Majitel účtu');
define('_JSHOP_ACCOUNT_NUMBER', 'Číslo účtu');
define('_JSHOP_BIC', 'Kód banky');
define('_JSHOP_BANK', 'Banka');
define('_JSHOP_ERROR_PAYMENT', 'Chyba platební metody');
define('_JSHOP_ERROR_PAYMENT_INFO', 'Objednávka číslo: %s. Chyba: %s');  
define('_JSHOP_ERROR_PAYMENT_DEBIT', 'Zadali jste neplatné informace');
define('_JSHOP_ORDER_FINISH', ' Dokončení objednávky');
define('_JSHOP_ERROR_PAYMENT_DATA', 'Prosím, zadejte správné platební informace');

define("_JSHOP_HI","Ahoj");
define('_JSHOP_ORDER_STATUS_CHANGE_SUBJECT','Status Objednávky č. %s změněn');
define('_JSHOP_ORDER_STATUS_CHANGE_TITLE', 'Změna statusu');
define('_JSHOP_YOUR_ORDER_STATUS_CHANGE', 'status Vaší objednávky č. %s byl změněn');
define('_JSHOP_NEW_STATUS_IS', 'Nový status je');
define('_JSHOP_ORDER_CANCELED', 'Objednávka byla zrušena');
define('_JSHOP_COMMENT_YOUR_ORDER', 'Komentáře na Vaší objednávce');

define('_JSHOP_PAYMENT_DEBIT', 'Zůstatke');      /*Advice debit*/
define('_JSHOP_PAYMENT_PURCHASE', 'Realizovat objednávku');
define('_JSHOP_PAYMENT_PAYPAL', 'Paypal');
define('_JSHOP_PAYMENT_BANK', 'Banka');

// Step order
define('_JSHOP_STEP_ORDER_2', 'Dodací adresa');
define('_JSHOP_STEP_ORDER_3', 'Platební metoda');
define('_JSHOP_STEP_ORDER_4', 'Dodací metoda');
define('_JSHOP_STEP_ORDER_5', 'Potvrzení objednávky');

// End order
define('_JSHOP_ADD_INFO', 'Poznámky zadané níže budou přidány do Vaší objednávky:');
define('_JSHOP_FINISH_DELIVERY_ADRESS', 'Dodací adresa');
define('_JSHOP_FINISH_SHIPPING_METHOD', 'Dodací metoda');
define('_JSHOP_FINISH_PAYMENT_METHOD', 'Platební metoda');
define('_JSHOP_THANK_YOU_ORDER', 'Děkujem Vám za objednávku');
define('_JSHOP_ORDER_PLACED', 'Vaše objednávka byla úspěšně vytvořena!');

// E-mail
define('_JSHOP_EMAIL_THANK_YOU', 'Děkujeme Vám za nákup v našem obchodě.  Informace o Vaší objednávce následují.');
define('_JSHOP_EMAIL_PURCHASE_ORDER', 'realizace objednávky');
define('_JSHOP_DESCRIPTION', 'Popis');
define('_JSHOP_ORDER_NUMBER', 'Číslo objednávky');
define('_JSHOP_ORDER_DATE', 'Datum objednávky');
define('_JSHOP_ORDER_FROM', 'Objednávka z');
define('_JSHOP_ORDER_SHORT_NR', 'č.');
define('_JSHOP_ORDER_STATUS', 'Status objednávky');
define('_JSHOP_CUSTOMER_INFORMATION', 'Informace zákazníka');
define('_JSHOP_ORDER_HISTORY', 'Historie objednávky');
define('_JSHOP_ORDER_COMMENT', 'Komentář');
define('_JSHOP_NEW_ORDER', 'Nová objednávka č. %s (%s)');
define('_JSHOP_NEW_ORDER_V', 'Nová objednávka č. %s ');
define('_JSHOP_EMAIL_BILL_TO', 'Fakturovat do');
define('_JSHOP_EMAIL_BILL', 'Fakturovat');
define('_JSHOP_EMAIL_SHIP_TO', 'Odeslat do');
define('_JSHOP_ORDER_ITEMS', 'Položky objednávky');
define('_JSHOP_NAME_PRODUCT', 'Název produktu');
define('_JSHOP_EAN_PRODUCT', 'Kód produktu');
define('_JSHOP_TOTAL', 'Celkem');
define('_JSHOP_SUBTOTAL', 'Mezisoučet');
define('_JSHOP_SUBTOTAL_NETTO', 'Mezisoučet Netto');
define('_JSHOP_VAT', 'DPH');
define('_JSHOP_ENDTOTAL', 'Celkem');
define('_JSHOP_ENDTOTAL_INKL_TAX', 'Celkem včetně DPH');
define('_JSHOP_BENEF_BANK', 'Infor banky příjemce');
define('_JSHOP_BENEF_BIC', 'Kód Banky');
define('_JSHOP_BENEF_CONTO', 'Číslo účtu');
define('_JSHOP_BENEF_IBAN', 'IBAN');
define('_JSHOP_BENEF_SWIFT', 'SWIFT Code');
define('_JSHOP_INTERM_BANK', 'Banka zprostředkovatele');
define('_JSHOP_INTERM_NAME', 'Jméno');
define('_JSHOP_BENEF_BANK_NAME','Jméno');
define('_JSHOP_BENEF_PAYEE','Plátce'); 
define('_JSHOP_INTERM_SWIFT', 'SWIFT Code');
define('_JSHOP_SHIPPING_PRICE', 'Cena odeslání');
define('_JSHOP_WEIGHT_UNIT', 'Kg');
define('_JSHOP_WEIGHT', 'hmotnost');
define('_JSHOP_WEIGHT_PRODUCTS', 'hmotnost produktů');
define('_JSHOP_COUPON_DISCOUNT', 'Slevový kupón');
define('_JSHOP_CUSTOMER_NOTE', 'Poznámka zákazníka');
define('_JSHOP_PAYMENT_INFORMATION', 'Platební informace');
define('_JSHOP_SHIPPING_INFORMATION', 'Odesílací informace');
define('_JSHOP_CONTACT_PHONE','Telefon');
define('_JSHOP_CONTACT_FAX','Fax');

// Account
define('_JSHOP_SAVE', 'Uložit');
define('_JSHOP_MY_ACCOUNT', 'Můj účet');
define('_JSHOP_ACCOUNT_UPDATE', 'Účet byl aktualizován');
define('_JSHOP_NEW_PASSWORD', 'Nové heslo');
define('_JSHOP_NEW_PASSWORD_2', 'Potvrďte nové heslo');
define('_JSHOP_ADVANCED_SEARCH', 'Rozšířené hledání');
define('_JSHOP_NO_SEARCH_RESULTS', 'Nebyl nalezen žádný výsledek');
define('_JSHOP_EDIT_DATA', 'Změnit data');
define('_JSHOP_SHOW_ORDERS', 'Ukázat objednávky');
define('_JSHOP_NO_ORDERS', 'Momentálně nemáte žádnou objednávku');
define('_JSHOP_CANCEL_ORDER', 'Zrušit objednávku');

// Search
define('_JSHOP_SEARCH', 'Hledat');
define('_JSHOP_SEARCH_CATEGORIES', 'Kategorie');
define('_JSHOP_SEARCH_ALL_CATEGORIES', 'Všechny kategorie');
define('_JSHOP_SEARCH_INCLUDE_SUBCAT', 'Vložit podkategorie');
define('_JSHOP_SEARCH_MANUFACTURERS', 'Výrobci');
define('_JSHOP_SEARCH_ALL_MANUFACTURERS', 'Všichni výrobci');
define('_JSHOP_SEARCH_PRICE_FROM', 'Cena od');
define('_JSHOP_SEARCH_PRICE_TO', 'Cena do');
define('_JSHOP_SEARCH_DATE_FROM', 'Datum od');
define('_JSHOP_SEARCH_DATE_TO', 'Datum do');

// Reviews
define('_JSHOP_COMMENT', 'Komentář');
define('_JSHOP_NEW_COMMENT', 'Nový komentář');
define('_JSHOP_REVIEWS', 'Komentáře');
define('_JSHOP_REVIEW_NOT_LOGGED', 'prosím, pro vložení komentáře se musíte přihlásit.');
define('_JSHOP_ADD_REVIEW_PRODUCT', 'napište komentář pro tento produkt!');
define('_JSHOP_REVIEW_USER_NAME', 'Jméno');
define('_JSHOP_REVIEW_USER_EMAIL', 'E-mail');
define('_JSHOP_REVIEW_REVIEW', 'prosím, napište komentář');
define('_JSHOP_REVIEW_MARK_PRODUCT', 'Hodnocení produktu');
define('_JSHOP_REVIEW_SUBMIT', 'Uložit komentář');
define('_JSHOP_REVIEW_MARK', 'Hodnocení');

//Downloads
define('_JSHOP_DOWNLOAD_DEMO', 'Stáhnout demo');
define('_JSHOP_DOWNLOAD', 'Staáhnout');
define('_JSHOP_FOR_DOWNLOAD_ORDER_MUST_BE_PAID', 'Objednávka musí být zaplacena');
define('_JSHOP_NUMBER_DOWNLOADS_FILE_RESTRICTED', 'Počet stažení souboru je omezen');

// No price
define('_JSHOP_NO_PRICE', 'Žádná cena');  
define('_JSHOP_NO_PRICE_ADMIN_MESSAGE', 'prosím, zašlete zprávu administrátorovi');
define('_JSHOP_NO_PRICE_MESSAGE', 'Zpráva');
define('_JSHOP_NO_PRICE_SEND_TO_ADMIN', 'Odeslat');  
define('_JSHOP_PRICE_REQUEST', 'Cenový požadavek');
define('_JSHOP_SEND_MAIL_GOOD', 'Mail byl úspěšně odeslán');  
define('_JSHOP_ERROR_SENDING_MAIL', 'Chyba při odeslání mailu');

// new version vars
define('_JSHOP_PAYMENT_PRODUCT_IN_SITE', 'Platby pro zboží v obchodě %s');
define('_JSHOP_REDIRECT_TO_PAYMENT_PAGE', 'Přesměrovávám na stránku platby, prosím, čekejte...');
define('_JHOP_ERROR_STEP','Chyba kroku');
define('_JSHOP_ERROR_DATA',"Chyba dat");
define('_JSHOP_ERROR_ORDER_HASH',"Chyba hash");
define("_JSHOP_CHECKOUT_ADDRESS","Adresa");
define("_JSHOP_CHECKOUT_PAYMENT","Platba");
define("_JSHOP_CHECKOUT_SHIPPING","Doprava");
define("_JSHOP_CHECKOUT_PREVIEW","Potvrzení objednávky");
define("_JSHOP_CHECKOUT_FINISH","Objednávka je kompletní");
define('_JSHOP_INC_TAX', 'včetně DPH');   
define('_JSHOP_PLUS_TAX', 'plus DPH');   
define('_JSHOP_ERROR_ORDERID', 'Chyba objednávky ID');
define('_JSHOP_PAYMENT_CANCEL', 'Zrušení platby');
define('_JSHOP_PAYMENT_CANCELED', 'Platba zrušena');
define('_JSHOP_PAYMENT_CANCEL_ORDER_NUM', 'Zruišení platby. Objednávka číslo %s');
define('_JSHOP_SESSION_FINISH', 'Error session time finish');
define('_JSHOP_SEARCH_RESULT', 'Hledat');
define('_JSHOP_SEARCH_TEXT', 'Text');
define('_JSHOP_REMOVE_TO_CART', 'Přidat do košíku');
define('_JSHOP_MR', 'Pan');
define('_JSHOP_MS', 'Paní');
define('_JSHOP_FIRMA', 'Firma');
define('_JSHOP_ENTER_CORRECT_INFO_REVIEW','Zadejte správný komentář');
define('_JSHOP_YOUR_REVIEW_SAVE','Váš komentář byl uložen a bude zobrazen po zkontrolování administrátorem');
define('_JSHOP_ERROR_PAYMENT_FILE_NOT_EXIST','Chyba platební meotdy "%s", soubor "%s" neexistuje');
define('_JSHOP_GO_TO_CART','Jdi do košíku');
define('_JSHOP_GO_TO_WISHLIST','Jdi do seznamu oblíbených');
define('_JSHOP_PRODUCTS_X','Produkty');
define('_JSHOP_INSTALLED_NEW_LANGUAGES','Instalovány nové jazyky');
define('_JSHOP_OLD_PRICE','Původní cena');
define('_JSHOP_DETAILS','Detaily');
define('_JSHOP_RATING','Hodnocení');
define('_JSHOP_FOR_USE_COUPON_PLEASE_LOGIN','Prosím, před použitím kupónu se musíte přihlásit');
define('_JSHOP_EAN', 'Kód');
define('_JSHOP_PAYMENT_NUMBER', 'Objednávka č. %s');
define('_JSHOP_ORDER_WITHOUT_REGISTER_CLICK', 'Pro <b>Objednávku bez registrace</b> prosím klikněte');
define('_JSHOP_HERE', 'zde');
define('_JSHOP_PRICE_FOR_QTY', 'Ceny');
define('_JSHOP_PER_PIECE', 'za část');
define('_JSHOP_SELECT_PRODUCT_OPTIONS', 'Prosím vyberte vlastnosti produktu');
define('_JSHOP_ERROR_EXIST_QTY_PRODUCT', 'Některé produkty nemohou být dodány v objednaném množství<br/>Maximální množství je %s.');
define('_JSHOP_ERROR_EXIST_QTY_PRODUCT_IN_CART', 'Některé produkty nemohou být dodány v objednaném množství<br/>Váš košík už obsahuje %s produktů.<br/>Maximální objednané množství je %s.');
define('_JSHOP_ERROR_EXIST_QTY_PRODUCT_BASKET', 'Maximální objednané množství produktu "%s" je %s.');
define('_JSHOP_BUY', 'Koupit');
define('_JSHOP_PRODUCT_NOT_AVAILABLE', 'Není k dispozici');
define('_JSHOP_PRODUCT_NOT_AVAILABLE_THIS_OPTION', 'Vybraná volba je nepřípustná');
define('_JSHOP_X_COMENTAR', 'Komentáře (%s)');
define('_JSHOP_INC_PERCENT_TAX', 'Včetně %s %% DPH');
define('_JSHOP_PLUS_PERCENT_TAX', 'plus %s %% DPH');
define('_JSHOP_PLUS_SHIPPING', 'plus <a href="%s" target="_blank">doprava</a>');
define('_JSHOP_SHIPPING', 'Doprava');
define('_JSHOP_DELIVERY_TIME', 'Termín dodání');
define('_JSHOP_IDENTIFICATION_NUMBER', 'Identifikace č.');
define('_JSHOP_TAX_NUMBER', 'Daň č.');
define('_JSHOP_READ_MORE', 'Čtete více');
define('_JSHOP_MANUFACTURER_INFO', 'Info výrobce');
define('_JSHOP_MY_ORDERS', 'Moje objednávky');
define('_JSHOP_FROM', 'z');
define('_JSHOP_TO', 'to');
define('_JSHOP_AND', 'a');
define('_JSHOP_CONFIRM', 'potvrdit');
define('_JSHOP_ERROR_MAX_COUNT_ORDER_ONE_PRODUCT', 'Maximální počet položek, které lze vložit do objednávky - %s');
define('_JSHOP_ERROR_MIN_COUNT_ORDER_ONE_PRODUCT', 'Minimální počet položek, které lze vložit do objednávky - %s');
define('_JSHOP_ERROR_MIN_SUM_ORDER', 'Minimální hodnota objednávky - %s');
define('_JSHOP_ERROR_MAX_SUM_ORDER', 'Maximální hodnota objednávky - %s');

define('_JSHOP_SELECT','Prosím, vyberte');
define('_JSHOP_HITS','Hlasů');
define('_JSHOP_BASIC_PRICE', 'Základní cena');

define('_JSHOP_PAGE_NOT_FOUND', 'Stránka nenalezena');
define('_JSHOP_HINAME', 'Hi %s');
define('_JSHOP_DOWNLOAD_INVOICE', 'Stáhnout fakturu');

define('_JSHOP_FREE_DISCOUNT', 'Vyrovnání na kupónu'); 
define('_JSHOP_FROM_PRICE_SHIPPING_FREE', 'z %s Dopravy zdarma');
define('JSHP_ST_', 'pcs.');

define('_JSHOP_CLEAR_FILTERS', 'Zrušit Filtr');
define('_JSHOP_VENDOR', 'Vendor');
define('_JSHOP_VIEW_OTHER_VENDOR_PRODUCTS', 'Prohlížet produkty jiného prodejce');
define('_JSHOP_ABOUT_VENDOR', 'O prodejci');

define('_JSHOP_LAST_PRODUCTS','Poslední produkty');
define('_JSHOP_RANDOM_PRODUCTS','Náhodné produkty');
define('_JSHOP_BESTSELLER','Bestseller');
define('_JSHOP_LABEL','Etiketa');
define('_JSHOP_TOP_RATING','Top hodnocení');
define('_JSHOP_TOP_HITS','Top hlasy');
define('_JSHOP_PRINT','Tisk');

?>